
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
;
*{
   font-family: 'Baloo 2'!important;
}
html{
      overflow-x: hidden!important;
      font-family: 'Baloo 2'!important
}
body {
  background: #fff;
  color: #444;
  overflow-x: hidden!important;
  font-family: 'Baloo 2'!important

}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Baloo 2'!important;
}
a {
  color:  #e5271d;
  transition: 0.5s;
   font-family: 'Baloo 2'!important;
}
a:hover,
a:active,
a:focus {
  color: #ffc032;
  outline: none;
  text-decoration: none;
}
p {
  padding: 0;
  margin: 0 0 30px 0;
  font-family: 'Baloo 2'!important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Baloo 2', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

sup {
  top:-.4em;
  left:.05em;
}

.scroll {
    width: 10px;
    height: 10px;
    position: absolute;
    top: -150px;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none!important;
  background: #0062cc;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}
.back-to-top:focus {
  background: #50d8af;
  color: #fff;
  outline: none;
}
.boton {
    font-size: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    color: #56acde;
    font-size: 17px;
    border-radius: 571px;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 0px;
    margin: 0px;
    line-height: 1;
    font-weight: 500;
    cursor: pointer;
}
.back-to-top:hover {
  background: #e5271d;
  color: #fff;
}
.home-section {
  width: 100%;
  padding: 150px 0px 50px 0px;
}

/* --- heading --- */
.section-heading {
  margin-bottom: 50px;
}

.section-heading h2 {
  font-size: 38px;

}

.section-heading .heading-line {
  margin:0 auto;
  display: block;
  height: 1px;
  width: 80px;
  background: #333;
  margin-top: 10px;
  margin-bottom: 20px;
}

.hidden-xs{
  display: block;
}
.hidden-md{
 display: none;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
/*
#topbar {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #555;
}

#topbar .contact-info a:hover {
  color: #e5271d;
}

#topbar .contact-info i {
    color: #15d3ff;
    padding: 4px;
}

#topbar .contact-info .fa {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #555;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}
#topbar .social-links a>i:hover {
  color: #e5271d!important;
}

#topbar .social-links a:first-child {
  border-left: 0;
}
*/




.icon_socialmedia{
 color:#333!important
}
.icon_socialmedia:hover{
 color:#E5271D!important
}
.link_footer:hover{
color: #ffc032!important
}
.form-control {
    font-weight: bold!important;
    background-color: #F2F2F2!important;
    border: none!important;
}
.jumbotron{
 background-size: cover;
 color: #fff;
 margin-top:5%;
 padding:0;
}
.jumbotron h1{
font-size: 4rem;
font-weight: bold;
color: #FDC52F
}
.jumbotron h2{
font-size: 3.5rem;
font-weight: bold;
color: #FDC52F
}
.jumbotron h3{
font-size: 1.5rem;
font-weight: bold;
color: #FDC52F;
margin-bottom: 0
}
.jumbotron p{
font-size: 1.2rem;
font-weight: bold;
}

.hero{
  border-radius: 8px;
}

.banner_home{
/*background: url(../img/fondos/banner_home.png) center;*/
background: url(../img/hero/banner-hero-04.jpg) center right;

}
.banner_nosotros{
/*background: url(../img/fondos/banner_nosotros.png) center;*/
background: url(../img/hero/banner-hero-01.jpg) center right;
}
.banner_trabaja_con_nosotros{
/*background: url(../img/fondos/banner_trabaja_con_nosotros.png) center;*/
background: url(../img/hero/banner-hero-03.jpg) center right;
}

.banner-overlay {
  background: rgba(0, 0, 0, 0.1);
  padding: 2rem 1rem;
  min-height: 300px;
  border-radius:8px;
}

.item_icon_inicio{
 text-align: center;
 font-weight: bold; 
}
.item_icon_inicio img {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 60px;
}


.icon_valor img {
    max-width: 84px;
}


.item_icon_inicio p {
    line-height: 15px;
}
.contenedor_form{
 background-color: #fff;
 border-radius: 5px;
 padding:30px 20px;
 margin:10px;
 box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.3);
     margin-top: -100px;
}
.contenedor_form h3{
font-weight: bold;
}
.btn-form{
 background-color: #3F8BF5;
 border: none;
 border-radius: 50px;
 font-weight: bold;
 padding:10px;
 margin:0 auto;
 display: block;
 text-align: center;
 font-size: 1.2rem;
 color: #fff;
 width: 100%;
 cursor: pointer;
  transition: all 0.3s
}
.btn-form:hover{
  background-color: #58A1F9;
  transition: all 0.3s
}

.title_center{
  text-align: center;
  font-weight: bold;
}

.item_banner_inicio{
  border-right: 1px #CFCFCF solid
}

.item_banner_inicio h3{
  font-size: 20px;
  font-weight: bold;
  line-height:1.1;
  margin-bottom: 5px; 
}
.item_banner_inicio p{
line-height:1;
margin-bottom: 0px;
}

.fondo_rojo{
 background-color: #E5271D;
 color: #fff;
}
.lista_zonas{
  color: #FDC52F;
  font-size: 1.9rem;
  list-style: none!important;
  font-weight: bold;
}

.lista_zonas li::before {
  content: "○";
  color: #fff;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
  font-size: 1.4rem;
}
.item_zonas h3{
  font-weight: bold;
  font-size: 1.9rem;
  color: #FDC52F
}
.item_zonas p{
  color: #fff
}
.item_zonas h2{
  font-weight: bold;
  font-size: 1.8rem;
  color: #fff
}
.btn-amarillo{
  background-color: #FDC52F;
  color:#E5271D;
  font-weight: bold;
  border-radius: 50px;
  padding:10px 20px;
}
.btn-amarillo:hover{
color: #fff;
background-color: #fda62f;
}
.item_experiencia img {
    border-radius: 10px;
/*    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.5);*/
    box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.3);
    transition: auto;
    margin-top: -100px;
    /*width: 85%;*/
    width: 100%;
}
.item_experiencia2 img {
    border-radius: 10px;
    box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.3);
    transition: auto;
    margin-top: -40px;
    margin-bottom: 40px;
    width: 100%;
}

.img-sanpablo img {
  border-radius: 10px;
  width: 100%;
}


.item_experiencia h3{
  font-weight: bold;
}
.btn-rojo-sin-fondo{
  color: #E5271D;
  font-weight: bold;
}
.btn-rojo-sin-fondo:hover{
  color: #FDC52F;
}
.btn-blanco-sin-fondo{
  color:#FDC52F;
  font-weight: bold;
}
.btn-blanco-sin-fondo:hover{
  color:  #fff;
}
.titulo_redes{
  color: #94929b!important;
  font-weight: bold!important;
  font-variant: small-caps;
  font-size: 1rem!important
}

.item_footer ul li a{
 color: #000;
 font-weight: bold;
 font-size: 1.5rem!important
}
.item_footer ul li a:hover{
 color: #FDC52F!important;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 20px 0;
  height: 84px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
  transition:auto;
}

#header #logo h1 {
  font-size: 42px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #105dab;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #50d8af;
}

#header #logo img {
    padding: 0;
    margin: 0;
    max-width: 100px;
    filter: brightness(1.07);
    margin-top: -15px;
}

#header-sticky-wrapper{
 height: 84px!important
}
.section{
  padding: 60px 0px;
}

.link_detalle_producto{
  background-color: 
}
.img-responsive{
  width: 100%;
}
.texto-ajuste{
padding-top:40px 
}

/* ================================
Nosotros
================================= */


.img-center{
 margin: 10 auto;
 display: block;
 width: auto;
}


.row{
/*display: -webkit-box!important;*/
display: -moz-box!important;
display: -ms-flexbox!important;
display: -webkit-flex!important;
display: flex!important;
}

/* ================================
Nosotros
================================= */









/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
    padding: 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #555;
    font-weight: 700;
    font-size: 17px;
    outline: none;
}

.nav-menu li:hover > a,
.nav-menu .menu-active > a {
  color: #ffd332;
}

.nav-menu > li {
  margin-left: 45px;
}
.nav-menu > li:hover {
  background-color: #fff;
}
.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #105dab;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #555;
}
.fa-remove:before, .fa-close:before, .fa-times:before {
    content: "\f00d";
    color: #fff;
}
/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: #e5271deb;
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 20px;
    overflow: hidden;
    padding: 15px 40px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    left: 112px;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
    top: 5px;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #15d3ff;
}

#mobile-nav ul .menu-item-active {
  color: #15d3ff;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/
.img-caso_de_exito{
  width: 100%;
  max-width: 700px;
  display: block;
  margin:0 auto;
}
.section-header {
    margin-bottom: 30px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.section-header h1 {
  font-weight: 2rem;
  color: #000000;
  position: relative;
  padding-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
.section-header h2 {
  color: #000000;
  position: relative;
  padding-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
.section-header h3 {
  color: #105dab;
  position: relative;
  padding-bottom: 20px;
  text-align: center;
}

/*/.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #50d8af;
  bottom: 0;
  left: 0;
  right: 0
  ;
}/*/

.section-header p {
  padding: 0;
  margin: 0;
}
.text-center{
 text-align: center;
}

.recurso_numerico{
  text-align: center;
}
.recurso_numerico img{
 display: block;
 margin:0 auto;
 margin-bottom: 20px;
}
.recurso_numerico h2{
  text-align: center;
  font-weight: bold;
  font-size: 3rem;
  margin-bottom: 0px
}
.recurso_numerico p{
font-weight: bold;
margin-top:-5px; 
/*margin-bottom: 10px*/
}

.closeup{
   border-radius: 50%;
   width:205px;
}


/* About Section
--------------------------------*/

#about {
  padding: 60px 0 30px 0;
}

#about .about-img {
  overflow: hidden;
}

#about .about-img img {
  margin-left: -15px;
  max-width: 100%;
}

#about .content h2 {
  color: #105dab;
  font-weight: 700;
  font-size: 36px;
    font-family: 'Baloo 2'!important;
}

#about .content h3 {
  color: #555;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
}

#about .content p {
  line-height: 26px;
}

#about .content p:last-child {
  margin-bottom: 0;
}

#about .content i {
  font-size: 20px;
  padding-right: 4px;
  color: #50d8af;
}

#about .content ul {
  list-style: none;
  padding: 0;
}

#about .content ul li {
  padding-bottom: 10px;
}

/* Services Section
--------------------------------*/
.serv_btn {
    margin-top: 20px;
    color: #105dab;
    background-color: transparent;
    padding: 10px 0px;
    border-radius: 50px;
    line-height: 1;
    position: absolute;
    margin: 0 auto;
    left: 10px;
    right: 10px;
    bottom: 47px;
    width: auto;
}
.serv_btn:hover{
 background-color: #50b6d8;
 color: #fff
}
.cde_btn {
    color: #fff;
    float: right;
    background-color: #50b6d8;
    padding: 8px 26px;
    border-radius: 50px;
    float: left;
    line-height: 1;
}
.cde_btn:hover{
 background-color: #105dab;
 color: #fff
}
#services {
  padding: 120px 0px;
  background-color: #f2f2f2
}

.service_btn{
    background-color: #15d3ff;
    border-radius: 50px;
    padding: 5px 20px;
    color: #fff;
}
.service_btn:hover{
    background-color: #5fe1ff;
    color: #fff;
}
#services .box {
    padding: 50px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
    border-radius: 8px;
    min-height: 287px;
}

#services .box:hover {
    box-shadow: 10px 20px 15px rgba(73, 78, 92, 0.1);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}

#services .box .icon {
  float: left;
}

#services .box .icon i {
  color: #444;
  font-size: 64px;
  transition: 0.5s;
  line-height: 0;
  margin-top: 34px;
}

#services .box .icon i:before {
background: rgb(14,138,212);
background: linear-gradient(14deg, rgba(14,138,212,1) 0%, rgba(0,212,255,1) 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#services .box h4 {
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
}

#services .box h4 a {
  color: #444;
  font-weight: 400;
}

#services .box p {
  font-size: 14px;
  margin-left: 100px;
  margin-bottom: 0;
  line-height: 24px;
}

/* Clients Section
--------------------------------*/
.owl-carousel .owl-item img {
    display: block;
    width: 150px!important;
}
#clients {
  padding: 30px 0;
}

#clients .owl-carousel img {
    max-width: 180px;
    transition: 0.3s;
    padding: 15px 0;
    display: block;
    margin: 0 auto;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
  margin-top: 5px;
  text-align: center;
  display: none;
}
.visible-xs{
display: none;
}
.visible-md{
  display: inherit;
}
#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: 
}

/* Our Portfolio Section
--------------------------------*/
.iconify{
  font-size: 70px;
}
.iconify2 {
    font-size: 40px;
    color: rgb(255, 255, 255);
}
#portfolio {
    background: #fff;
    padding: 0px ;
}
#clients {
  background: #f0f9ff;
  padding: 120px 0px;
}
#portfolio .portfolio-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all ease-in-out 0.4s;
  background-color: rgb(0,0,0,0.4);
}

#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 34px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
  text-shadow: 3px 6px 10px rgba(0,12,43,0.5)
}

#portfolio .portfolio-item img {
  transition: all ease-in-out 0.4s;
  width: 101%;
}

#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.66);
}

#portfolio .portfolio-info {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.recurso_img{
  width: 100%;
  height: 100%;
}
/* Testimonials Section
--------------------------------*/

#testimonials {
  padding: 30px 0;
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

#testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #50d8af;
}

/* Call To Action Section
--------------------------------*/

#call-to-action {
background: rgb(10,105,190);
background: linear-gradient(14deg, rgba(10,105,190,1) 25%, rgba(14,138,212,1) 73%, rgba(0,169,255,1) 100%);
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin: 0!important;
    line-height: 1;
    padding-top: 4%;
    padding-left: 5%;
}


#call-to-action .cta-text {
  color: #fff;
}

#call-to-action .cta-btn {
    font-size: 18px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 18px 26px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 10px;
    border: 3px solid #fff;
    color: #fff;
    border-radius: 50px;
    line-height: 1;
    font-size: 20px;
}

#call-to-action .cta-btn:hover {
  background: #50b6d8;
  border: 3px solid #50b6d8;
}


.cta-btn {
  background-color: transparent!important;
    font-size: 18px!important;
    letter-spacing: 1px!important;
    display: inline-block!important;
    padding: 10px 20px!important;
    border-radius: 3px!important;
    transition: 0.5s!important;
    margin: 10px!important;
    border: 3px solid #fff!important;
    color: #fff!important;
    border-radius: 50px!important;
    line-height: 1;
    cursor: pointer;
}

.cta-btn:hover {
  background-color: #50b6d8!important;
  border: 3px solid #50b6d8!important;
  color: #fff!important
}
.cta-btn-container img {
    position: absolute;
    bottom: -97px;
    max-width: 402px;
    left: -110px;
}
.borde {
    position: absolute;
    border: solid 3px #50b6d8;
    top: 41px;
    right: -22px;
    height: 562px;
    width: 90%;
    border-radius: 10px;
    z-index: -1;
}
.borde2 {
    position: absolute;
    border: solid 3px #50b6d8;
    top: 91px;
    right: -44px;
    height: 562px;
    width: 100%;
    border-radius: 10px;
    z-index: -1;
}
/* Our Team Section
--------------------------------*/

.destacado {
    background-color: #E5271D!important;
    border-radius: 50px!important;
    padding: 10px 31px!important;
    color: #FDC52F!important;
}
.destacado:hover{
  background-color: #E25A1E!important;
    color: #fff!important;
}

.destacado2 {
    background-color: #15d3ff!important;
    border-radius: 50px!important;
    padding: 10px 40px!important;
    color: #fff!important;
}
.destacado2:hover{
  background-color: #5fe1ff!important;
    color: #fff!important;
}

.destacado_whatsapp {
    background-color: #25D366!important;
    border-radius: 50px!important;
    padding: 10px 50px!important;
    color: #fff!important;
    font-size: 30px;
}
.destacado_whatsapp:hover{
  background-color: #85ce5f!important;
    color: #fff!important;
}
.destacado_whatsapp img{
  width: 30px;
  margin-bottom:5px;
}




#team {
  background: #fff;
  padding: 30px 0 0 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  overflow: hidden;
  text-align: center;
}

#team .member .pic img {
  max-width: 100%;
}

#team .member .details {
  background: #50d8af;
  color: #fff;
  padding: 15px;
  border-radius: 0 0 3px 3px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 5px;
}

#team .member .social a {
  color: #fff;
}

#team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}


/* Contact Section
--------------------------------*/


#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
    font-size: 39px;
    display: inline-block;
    margin-bottom: 10px;
    color: #316ac5;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #105dab;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}
#contact .form{
 width: 80%;
 display: block;
 margin: 0 auto
}
#contact .form #sendmessage {
  color: #50d8af;
  border: 1px solid #50d8af;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
    padding: 30px 14px;
    border-radius: 2px;
    box-shadow: none;
    font-size: 15px;
    border: none;
}

#contact .form button[type="submit"] {
  background: #105dab;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
    font-size: 18px;
    border-radius: 50px;
}

#contact .form button[type="submit"]:hover {
  background: #50b6d8;
}

.footer_info {
  width:100%;
}

/*cambiar id por elemento */
.lista_footer h3{
  font-size: 1.4rem;
  font-weight: bold;
  color: #000;
  margin: 0 auto!important;
  padding-bottom: 5px
}
.lista_footer p{
  font-size: 1rem;
}
.lista_footer a{
  font-size: 1rem;
  color: #000;
}
.lista_footer ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.lista_footer ul>li{
  margin-bottom: 10px;
}
/*fin */

#lista_footer h3{
  font-size: 1.4rem;
  font-weight: bold;
  color: #000;
  margin: 0 auto!important;
  padding-bottom: 5px
}
#lista_footer p{
  font-size: 1rem;
}
#lista_footer a{
  font-size: 1rem;
  color: #000;
}
#lista_footer ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#lista_footer ul>li{
  margin-bottom: 10px;
}
.link_footer{
/*  color: #444;*/
  color: #e5271d;
}
.link_footer:hover{
  text-decoration: none;
  color:#ffc032;
}

/*
.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-1920w.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
color: #fff;
font-size: 20px
}
*/

.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--1920w.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
color: #fff;
font-size: 20px;
}
.card-overlay {
  background: rgba(0, 0, 0, 0.5);
  padding:60px 0;
}


}

hr{
  margin: 0!important
}
.form_container {
    background: rgb(14,138,212);
    background: linear-gradient(14deg, rgba(14,138,212,1) 21%, rgba(0,169,255,1) 100%);
    padding: 45px;
    color: #fff;
    text-align: center;
}
.copete{
  font-size: 20px;
  font-weight: lighter;
  vertical-align: middle;
}
.link_mails{
  font-size:13px!important 
}
#lista_mails ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#lista_mails ul>li{
  margin: 2px 0px;
}
#lista_mails ul>li>small{
  font-weight: bold;
}
  .content_fotos_left{
border-radius: 0px 50px 50px 0px;
overflow: hidden;
  }
    .content_fotos_right{
border-radius:50px 0px 0px 50px;
overflow: hidden;
  }

  .recurso_img_ajuste{
 width: 80%;
 display: block;
 margin:0 auto 
}
.parrafo{

}
/* ================================
Works
================================= */
.og-grid {
  list-style: none;
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.og-grid li {
  display: inline-block;
  margin: 10px 5px 0 5px;
  vertical-align: top;
  height: 250px;
}

.og-grid li > a,
.og-grid li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
}

.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: none;
  border-width: 15px;
  left: 50%;
  margin: -20px 0 0 -15px;
}

.og-expander {
  position: absolute;
  background: #FFF;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: left;
  height: 0;
  overflow: hidden;
}

.og-expander-inner {
  padding: 50px 0;
  height: 100%;
}

.og-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.og-close::before,
.og-close::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.og-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
  background: #333;
}

.og-fullimg,
.og-details {
  width: 50%;
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.og-details {
  padding: 0 40px 0 0;
}

.og-fullimg {
  text-align: center;
}

.og-fullimg img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
}

.og-details h4 {
  font-weight: 300;
  margin-bottom: 10px;
}

.og-details p {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.6em;
  color: #555;
}

.og-details a {
  font-weight: 700;
  display: inline-block;
  margin: 30px 0 0;
  outline: none;
}


.og-details a:hover {
  border-color: #999;
  color: #999;
}

.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}


.aviso_flotante {
    display: block;
    position: absolute;
    bottom: 95px;
    left: 18px;
    z-index: 10;
    width: 22%;
}
.aviso_flotante img{
width: 100%;
border-radius: 15px;
-webkit-box-shadow: 0px 18px 25px -10px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 18px 25px -10px rgba(0,0,0,0.33);
box-shadow: 0px 18px 25px -10px rgba(0,0,0,0.33);
}

.aviso_flotante2 {
    display: none;
    position: relative;
    bottom: 0px;
    z-index: 10;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.5);
    border-radius: 15px;
    margin: 0 auto;
    width: 100%;
}
.aviso_flotante2 img{
width: 100%;
border-radius: 15px
}

.aviso_flotante3 {
    display: block;
    position: absolute;
    top: 165px;
    left: 18px;
    z-index: 10;
    width: 22%;
}
.aviso_flotante3 img{
width: 100%;
border-radius: 15px
}

.container-fluid {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.owl-carousel3 .owl-nav button.owl-prev, .owl-carousel3 .owl-nav button.owl-next, .owl-carousel3 button.owl-dot {
    font-size: 50px!important;
    color: #a0a0a0!important;
}

.owl-carousel3 .owl-next{
  position: absolute;
  top: 25%;
  right: 0;

}
.owl-carousel3 .owl-prev{
  position: absolute;
  top: 25%;
  left: 0;

}
.ajuste_div_rrhh{
  padding-bottom:70px;
  margin-bottom: 120px
}

@-webkit-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; -shadow:box 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 991px) {

.contenedor_form {
    margin-top: inherit;
}

.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-960w.jpg) center center no-repeat;
}
.recurso_numerico{
  margin-bottom:20px;
}

.img-sanpablo img {
  margin: 0 0 30px;
}

.section{
  padding: 40px 0px;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.recurso_img_ajuste{
 width: 80%;
 display: block;
 margin:0px auto 40px auto   
}

.ajuste_div_rrhh{
  padding-bottom:0px;
  margin-bottom: 0px
}

.visible-xs{
  display: inherit;
}
  .aviso_flotante2 {
    display:inherit;
}
.aviso_flotante {
   display: none;
}

.lista_footer {
    height: auto!important;
}
#lista_footer {
    height: auto!important;
}
#intro .intro-content{
    width: 90%
}
 #intro .intro-content h3 {
     font-size: 20px;
}
#intro .intro-content h2 {
    font-size: 46px;
    line-height: 46px;
}
.cta-btn-container img {
    display: none;
}
  .og-expander h3 { font-size: 32px; }
  .og-expander p { font-size: 13px; }
  .og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {
/*
.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-633w.jpg) center center no-repeat;
}
*/

.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--650w.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
padding:0px!important;
}
.card-overlay {
  background: rgba(0, 0, 0, 0.5);
  padding:30px 0px;
}

.col-xs-6_edit{
  width: 49%;
  padding:0px 15px;
}
.contenedor_form {
    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.3);
}
.btn-rojo-sin-fondo {
    color: #E5271D;
    font-weight: bold;
    text-align: center;
    display: block;
}
.owl-carousel .owl-item img {
    width: 150px!important;
}
.jumbotron {
    background-position: right;
}

.jumbotron h2{
font-size: 2rem;
}

 button.owl-prev{
  left: 15px!important;
 }

 button.owl-next{
  right: 15px!important;
 }
.jumbotron h1 {
    font-size: 3.4rem;
    font-weight: bold;
    color: #FDC52F;
    line-height: 45px;
}
.h2, h2 {
    font-size: 1.75rem;
}
.float-left {
  text-align: left;
}
.lista_zonas {
    text-align: initial;
    margin-bottom: 15%;
    font-size: 1.5rem;
    font-weight: bold;
    list-style: none;
}

.item_zonas h3 {
    font-size: 1.5rem;
}
.fondo_rojo {
    text-align: center;
}
.item_experiencia img {
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.2);
    width: 100%;
    margin: 0px 0px 40px 0px;
}


.icon_valor{
    text-align: center;
}

.center_xs{
    text-align: center;
}


.left_xs{
    text-align: left;
    margin-bottom: 0px
}

.item_banner_inicio {
    border-right: none;
    text-align: center;
}
.title_center {
    text-align: center;
    font-weight: bold;
    padding: 15px;
}
.contenedor_form {
    margin-top: inherit;
}
#proyectos .box3 p {
    text-align: center!important;
}
.destacado_whatsapp {
        font-size: 17px;
background-color: #25D366!important;
    border-radius: 50px!important;
    padding: 15px 24px!important;
    color: #fff!important;
}
#portfolio {
    height: auto!important;
}
  .og-fullimg { display: none; }
  .og-details { float: none; width: 100%; }

}
.img_productos img{
 width: 100%;
 max-width: 1134px;
 margin:0 auto;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #f5f5f5;
    font-size: 14px;
    padding: 80px 0px 0px 0px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #555;
}

#footer .credits a {
  color: #105dab;
}
.btn-whatsapp {
    display: block;
    width: 60px;
    height: 60px;
    color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    text-align: center;
    z-index: 999;
    opacity: 0.9;
    transition: all 0.3s;
}
.btn-whatsapp img {
    max-width: 55px;
}
.btn-whatsapp:hover{
transform: translateY(-5px);
opacity: 1;
transition: all 0.3s
}


@media screen and (max-width: 425px){

section{
  padding:45px 0px!important;
}
/*
.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-633w.jpg) center center no-repeat;
}
*/



.banner_home{
/*background: url(../img/fondos/banner_home.png) center;*/
background: url(../img/hero/banner-hero-04--540w.jpg) center center;
background-repeat: no-repeat;
background-size: cover;

}
.banner_nosotros{
/*background: url(../img/fondos/banner_nosotros.png) center;*/
background: url(../img/hero/banner-hero-01--540w.jpg) center center;
background-repeat: no-repeat;
background-size: cover;
}
.banner_trabaja_con_nosotros{
/*background: url(../img/fondos/banner_trabaja_con_nosotros.png) center;*/
background: url(../img/hero/banner-hero-03--540w.jpg) center center;
background-repeat: no-repeat;
background-size: cover;
}


.banner-overlay {
  background: rgba(0, 0, 0, 0.35);
  padding: 2rem 1rem;
  min-height: 300px
}


.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--650w.jpg) center center no-repeat;
padding:0px!important;
background-size: cover;
background-attachment: fixed;
}
.card-overlay {
  background: rgba(0, 0, 0, 0.5);
  padding:30px 0px;
}

}
@media (max-width: 769px) {

.item_experiencia img {
    border-radius: 10px;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.5);
    transition: auto;
    margin-top: inherit;
    width: 100%;
}

.nosotros_texto4 {
    top: inherit!important;
    left: inherit!important;
    height: inherit!important;
    position: relative!important;
}

.img-center{
 margin: 10 auto;
 display: block;
 width: 100%
}
.nosotros_texto3 {
    position: relative;
    top: inherit;
    left: inherit;
    height: inherit;
    width: inherit;
    margin: inherit;
    padding: 20px 15px;
}

.nosotros_texto4 {
    position: relative;
    top: inherit;
    left: inherit;
    height: inherit;
    width: inherit;
    margin: inherit;
}

  #call-to-action .cta-btn-container {
    display:block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
/*
.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-960w.jpg) center center no-repeat;
}
*/

.scroll {
    width: 10px;
    height: 10px;
    position: absolute;
    top: -50px !important;
}

.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--960w.jpg) center center no-repeat;
padding:0px!important;
background-size: cover;
background-attachment: fixed;
}

.item_banner_inicio {
    border-right: none;
    text-align: center;
}

.icon_valor {
    text-align: center;
}

.hidden-xs{
  display: none;
}
.hidden-md{
 display:block;
}

/*
#it .box2 {
    padding: 10px!important;
}
#it .box2 img{
    width: 150px;
}*/
.img-box3 {
    margin-bottom: 40px;
    height: 49px;
    width: 100%;
}
.aviso_flotante3 {
    width: 283px;
}
.ajuste_margin {
    padding: 80px 0px;
}
.destacado {
    background-color: transparent!important;
    border-radius: 50px!important;
    padding: 10px 40px!important;
    color: #FDC52F!important;
    font-weight: 700;
}

.content-tarjeta-busqueda {
    padding: 5%;
    height: 450px;
}
.nosotros_texto {
    top: 20%;
}
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  #call-to-action .cta-title {
    margin: 25px!important;
    padding-left: 0px!important
}
#footer {
    padding: 40px 0px;
    display: block;
}
  .back-to-top {
    bottom: 15px;
  }

#header {
    padding: 20px 0;
    height: 85px;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.2);
  }


  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }

  #about .about-img {
    height: auto;
  }

  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
#intro .intro-content {
    width: 70%;
}
#services .box {
    min-height: 260px!important;
    margin-bottom: 20px!important
}
.visible-md{
  display: none;
}
.fondo_form img {
    width: 100%!important;
}
}

@media (max-width: 767px) {
/*
  .section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-960w.jpg) center center no-repeat;
}*/


  .hidden-md{
  display: block!important;
}


.section-header p {
    padding: 0;
    margin: 0;
    text-align: center;
}

  .visible-md{
  display: none;
}


.section-header {
    width: 100%;
}
.home-section {
    width: 100%;
    padding: 80px 0px 50px 0px;
}

.visible_xs{
 display: block!important;
 margin-bottom: 30px
}
.visible_normal{
 display:none!important;
}

}

@media (max-width: 599px) {

/*
  .section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-633w.jpg) center center no-repeat;
}
*/
.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--650w.jpg) center center no-repeat;
padding:0px!important;
background-size: cover;
background-attachment: fixed;
}

}
@media (max-width: 1440px) {
/*.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-1440w.jpg) center center no-repeat;
}
*/
.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--1440w.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
}

}

@media (max-width: 1024px) {
/*
.section_drone {
background:url(../img/content/bg-san-pablo-centro-distribucion-960w.jpg) center center no-repeat;
}
*/

.scroll {
    width: 10px;
    height: 10px;
    position: absolute;
    top: -50px !important;
}

.card-background{
background:url(../img/content/bg-san-pablo-centro-distribucion--960w.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
}


.form_container {
    background: rgb(14,138,212);
    background: linear-gradient(14deg, rgba(14,138,212,1) 21%, rgba(0,169,255,1) 100%);
    padding: 30px;
    color: #fff;
    text-align: center;
}
  #contact .form input, #contact .form textarea {
    padding: 10px 14px;
    border-radius: 2px;
    box-shadow: none;
    font-size: 15px;
    border: none;
}
}

.visible_xs{
 display: none;
}
.visible_normal{
 display: block;
}


/*
.fondo_contacto{
 background-image: url("../img/fondos/fondo_contacto2.jpg");
 background-position: initial;
 background-size: cover;
}
*/
.datos li{
  display: inline-block;
}



label {
    float: left;
}
.ajuste_margin{
  padding:120px 0px
}

#proyectos{
  padding: 120px 0px;
  background-color: #fff;  
}

#proyectos .box3 {
    padding: 40px 20px;
    margin-top: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
    border-radius: 8px;
    min-height: 261px;
    height: 350px;
    background-color: #f9f9f9;
}
#proyectos .box3:hover {
    box-shadow: 10px 20px 15px rgba(73, 78, 92, 0.1);
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
}
#proyectos .box3 h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
}

#proyectos .box3 h4 a {
  color: #444;
  font-weight: 400;
}

#proyectos .box3 p {
  margin-bottom: 0;
  line-height: 24px;
  text-align: left;
}
.img-box3 {
    margin-bottom: 40px;
    width: auto;
}

/*#whatsapp{
  padding: 120px 0px;
  color: #fff!important;
  background-image: url("../img/fondos/fondo_whatsapp.jpg");
}
*/

.owl-carousel .owl-item img {
    margin: 0 auto!important;
}
 button.owl-prev{
  position: absolute!important; 
  font-size: 40px!important;
  left: 0px;
  bottom: 39%;
 }

 button.owl-next{
  position: absolute!important; 
  font-size: 40px!important;
  right: 0px;
  bottom: 39%;
 }
 @media screen and (max-width: 992px){

/*
  .section_drone {
    background:url(../img/content/bg-san-pablo-centro-distribucion-960w.jpg) center center no-repeat;
}
*/
  .card-background{
  background:url(../img/content/bg-san-pablo-centro-distribucion--960w.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  }

  .nav-menu a {
    padding: 10px 6px;
    font-size: 15px;
}
 }